/**************************************************************
							SLIDERS
**************************************************************/

/* MAIN SLIDER */

#slider-container {
	display: block;
	width: 560px;
	height: 314px;
	margin: 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin: 0 0 25px 0;
	/* Background-color replaced at settings */
}

.slider_thumbnail {
	margin: 8px 0 0 8px;
	background-color: #000;
	display: block;
	float: left;
}

.slider_thumbnail img {
	margin: 0 !important;
}

.slider_postdata {
	padding: 10px;
}

.current_slide {

}